Subject: no subject

From: "dominic jihong" <[email-masked]>
Date: 25 Sep 2024 08:10:16 +0100

Hello!

I am a professional coder and I hacked your device's OS when you visited adult website.
I've been watching your activity for a couple of months.

If you don't understand what I am talking about I can explain...
My trojan malware lets me get access to my victim's system. It is multiplatform software with hVNC that can be installed on phones, PC and even TV OS...
It doesn't have any AV's detects because it is encrypted and can't be detected becaause I update it's signatures every 4 hour.
I can turn on your camera, save your logs and do everything that I want and you won't notice anything.

Now I have all your contacts, sm data and all logs from chats for the latest 2 months but it is not very useful without something that can spoil your reputation...
I recorded your masturbation and the video that you watched. It was disgusting.

I can destroy your life by sending this stuff to everybody you know.
If you want me to delete this stuff and avoid any problems you have to send $1500 to my bitcoin address: bc1q7eekhc9fnddsv4dm943m3fjnup0mtc6wetytsd

If you don't know how to buy bitcoins use Google, there are a lot of manuals about using, spending and buying this cryptocurrency.

You have 50 hours from now to complete the payment.
I have a notification that you are reading this message... TIME HAS GONE.

Don't try to respond because this email address is generated.
Don't try to complain because this and my bitcoin address can't be tracked down.

If I notice that you shared this message everybody will receive your data.
Bye!